
U++ - Bug #979

IconDes totally stops working after moving the splitter on toolbar

02/07/2015 06:53 PM - Zbigniew Rebacz

Status: Approved Start date: 02/07/2015

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IconDes Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

It seems that in IconDes splitter position can be moved on the toolbar. After that edition is impossible (even after restart).

History

#1 - 02/08/2015 12:01 AM - Zbigniew Rebacz

- File IconDesFix.diff added

- Status changed from New to Patch ready

- Assignee set to Miroslav Fidler

Changing the order of "AddFrame" helps. Diff enclosed.

#2 - 02/08/2015 01:15 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

thanks

Files

ImageDesigner.png 227 KB 02/07/2015 Zbigniew Rebacz

IconDesFix.diff 523 Bytes 02/07/2015 Zbigniew Rebacz
